
body {
    color: black;
    background-color: white;
    font-family: sans-serif;
    font-size: x-small;
    font-weight: normal;
    font-style: normal;
    text-align: left;
    line-height: 1.333;
    padding: 0;
    border: 0;
    margin: 0;
}

div, form, fieldset, script, table {
    padding: 0;
    border: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: serif;
    font-size: medium;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    line-height: 1.0;
    text-decoration: none;
    padding: 0;
    border: 0;
    margin: 0;
}
h2 { font-style: italic; }
h5 { font-size: small; }
h6 { font-size: small; color: navy; }

table {
    font-size: x-small;
    border-left: 1 solid silver;
}
caption {
    color: #660000;
    font-size: x-small;
    font-weight: bold;
    text-align: left;
    padding: 2pt 4em 0 4em;
}
th {
    white-space: nowrap;
    color: white;
    background-color: black;
    font-family: sans-serif;
    font-size: xx-small;
    font-weight: bold;
    padding: 2pt 4pt 3pt 4pt;
}
td {
    white-space: nowrap;
    font-size: x-small;
    padding: 1pt 3pt 2pt 3pt;
    border-right: 1 solid silver;
    border-bottom: 1 solid silver;
}

div.Page {
    padding: 9pt;
    margin: 0;
}

div.Header {
    background-color: #cccccc;
    padding: 3pt 6pt 2pt 9pt;
    border-left: 24 ridge #999999;
    margin: 0;
}
div.Header hr {color:black; height:1px;}
div.Footer {
    background-color: #999999;
    font-family: sans-serif;
    font-size: xx-small;
    padding: 0 0 9pt 0;
    margin: 0;
}
div.Footer hr {color:#cccccc; height:1px;}
div.Footer .Lt {float:left; text-align:left; margin-left:12pt;}
div.Footer .Rt {float:right; text-align:right; margin-right:12pt;}

hr.BlueLine {
    height: 1px;
    width: 75%;
    color: blue;
    text-align: center;
    margin-top: 12pt;
    margin-bottom: 3pt;
}

/* Sample Code */
code {
    font-family: "Courier New","Courier",monospace;
    font-weight: normal;
    font-style: normal;
}
/* Classnames */
samp {
    color: navy;
    font-family: "Tahoma","Verdana","Arial",sans-serif;
    font-size: x-small;
    font-weight: bold;
    font-style: normal;
}
/* Object Names */
var {
    color: maroon;
    font-family: sans-serif;
    font-weight: bold;
    font-style: normal;
}
/* Values */
kbd {
    color: red;
    font-family: sans-serif;
    font-size: x-small;
    font-weight: bold;
    font-style: italic;
}


